body {
	background-color: linen;
	background-repeat: no-repeat;
	display: block;
}
.bold16 {
	color: #993300;
	font-weight: bold;
	font-family: "新細明體";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	text-decoration: none;
}
#Layer1 {
	position:relative;
	width:53px;
	height:47px;
	z-index:1;
	left: auto;
	top: auto;
}
#Layer2 {
	position:relative;
	width:59px;
	height:49px;
	z-index:1;
	left: 450px;
	top: 0px;
}
#Layer3 {
	position:absolute;
	left:10px;
	top:113px;
	width:60;
	height:40;
	z-index:1;
}
#Layer4 {
	position:absolute;
	left:750px;
	top:146px;
	width:60;
	height:40;
	z-index:2;
}
#Layer5 {
	position:absolute;
	left:816px;
	top:15px;
	width:220;
	height:607px;
	z-index:1;
}
#Layer6 {
	position:absolute;
	left:817px;
	top:24px;
	width:205px;
	height:481px;
	z-index:1;
	background-color: #CCCCCC;
}
#right_Nav {
	position:absolute;
	left:819px;
	top:17px;
	width:200px;
	height:705px;
	z-index:1;
}
#Layer7 {
	position:absolute;
	left:12px;
	top:582px;
	width:141px;
	height:124px;
	z-index:2;
	background-color: #FFFF00;
}
.style22 {font-size: 16px} 
.navigation {
	font-family: "新細明體";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	width: auto;
	line-height: 30px;
	background-color: #993300;
	height: auto;
	background-image: none;
	white-space: nowrap;
	overflow: auto;
}
.navigation:hover {
	font-family: "新細明體";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	display: inline-block;
	width: auto;
	line-height: 30px;
	background-color: #D03D03;
	text-decoration: none;
	height: auto;
	overflow: auto;
	white-space: nowrap;
}

.noBG_repeat {
	background-repeat: no-repeat;
}
.page_Map_link {
	font-family: "Arial Unicode MS", "sө";
	font-size: 12px;
	font-style: normal;
	line-height: 19px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
	font-variant: normal;
}
.p {
	font-family: "sө";
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #990000;
	height: 20px;
}
.photo_label {
	font-family: "sө";
	font-size: 12px;
	color: #000000;
	font-weight: normal;
}
.links {
	font-size: 14px;
	line-height: 16pt;
}
.text32ptindent {
	font-size: 16px;
	color: #990000;
	text-decoration: none;
	line-height: 18pt;
	text-indent: 32pt;
	font-style: normal;
	font-weight: normal;
}
.textNoindentCenter {
	font-size: 16px;
	font-style: normal;
	line-height: 18px;
	color: #993300;
	text-decoration: none;
	text-align: center;
	font-family: "新細明體";
}

.blinkText {
	font-family: "sө";
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC0000;
	text-decoration: blink;
}
.UnorderedList {
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
}
.NavigationEnglish {
	font-family: "se";
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #993300;
}
.li  {
	line-height:20px;
	font-family: "新細明體";
	font-size: 18px;
	font-weight: normal;
	display: block;
	list-style-type: square;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	bottom: 32px;
	clip: rect(auto,auto,32px,auto);
	width: auto;
	height: auto;
	list-style-position: outside;
	page-break-after: auto;
	page-break-before: auto;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 8px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 8px;
}
img  {
	max-width:100%;
}
div.scrollmenu {
	background-color: #993300;
	overflow: auto;
	white-space: nowrap;
	font-family: "新細明體";
	

}



div.scrollmenu a {
	display: inline-block;
	color: #FFFFFF;
	text-align: center;
	padding: 14px;
	font-family: "新細明體";
	font-weight: bold;	
}



div.scrollmenu a:hover {
	background-color: #D03D03;
	font-family: "新細明體";
	

}

.flash-button{
	background:linen;
	padding:0px 0px;
	color:linen;
	border:none;
	border-radius:0px;
	
	animation-name: flash;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;

	//Firefox 1+
	-webkit-animation-name: flash;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;

	//Safari 3-4
	-moz-animation-name: flash;
	-moz-animation-duration: 1s;
	-moz-animation-timing-function: linear;
	-moz-animation-iteration-count: infinite;
}

@keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Firefox 1+
@-webkit-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}

//Safari 3-4
@-moz-keyframes flash {  
    0% { opacity: 1.0; }
    50% { opacity: 0.5; }
    100% { opacity: 1.0; }
}
